Subject: [Roll] RUL @ IETF 106

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Mon, 16 Dec 2019 11:12:14 +0000

Dear all

Looking at https://www.youtube.com/watch?v=3UiF5FDAEjA around t=22mn, there was Rahul's question about 6LR and compression.
The existing text had a lowercase should. I suggest to MUST it as follows:

   Additionally, the RUL is not expected to support the compression method
   defined in [RFC8138]. The 6LR that injected the route <change> MUST </change>
   uncompress the packet before forwarding over an external route, even when
   delivering to a RUL, even when it is not the destination in the outer header
   of the incoming packet, unless configured to do otherwise.

Does that work?

I believe the document is ready fo WGLC... is there anything missing?

All the best

Pascal